#!/bin/csh

setenv TCL_LIBRARY ${ZIPPER_DIR}/tk
setenv TK_LIBRARY ${ZIPPER_DIR}/tcl

if ($#argv) then
    zipper -g -f ${ZIPPER_DIR}/alignset.tcl $argv[*]
else
    echo
    echo "alignset <anchor_mesh_set> <conf_file>"
    echo
    echo "    Options:"
    echo "        -start      <start_level>       [ default = 3   ]"
    echo "        -finish     <finish_level>      [ default = 1   ]"
    echo "        -num_procs  <num_processors>    [ default = 1   ]"
    echo "        -fract_used <% of points used>  [ default = 1.0 ]"
    echo
endif
